﻿.uppy-Dashboard-poweredBy {
	display:none !important;
}

/* Uppy */
.uppy-size--md .uppy-Dashboard-inner {
	max-height:300px;
}

#uppy {
	max-height: none !important;
}

/*
// hide upload button
.uppy-StatusBar {
	display:none !important;
}
*/
.UppyInput {
	max-width: calc(100vw - 30px);
}

.uppy-StatusBar.is-waiting .uppy-StatusBar-actions {
	justify-content: center;
}

.uppy-size--md .uppy-StatusBar.is-waiting .uppy-StatusBar-actionBtn--upload,
.uppy-size--md .uppy-StatusBar.is-waiting .uppy-StatusBar-actionBtn--upload:focus {
	border: none;
	padding: 10px 20px;
	font-family: "Barlow Condensed";
	font-weight: 500;
	font-size: 15pt;
	text-transform: uppercase;
	color: #fff;
	background-color: #F9C043;
	-webkit-box-shadow: 5px 5px 0 0 #c78800;
	-moz-box-shadow: 5px 5px 0 0 #c78800;
	box-shadow: 5px 5px 0 0 #c78800;
}
.uppy-size--md .uppy-StatusBar.is-waiting .uppy-StatusBar-actionBtn--upload:hover {
	color: #fff;
	background-color: #eca100;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.uppy-size--md .uppy-Dashboard-dropFilesTitle {
	font-size:16pt !important;
	font-family:'Barlow Condensed';
}

.uppy-Dashboard-browse {
	font-size:inherit !important;
	color:#2a70b0 !important;
}

.uppy-Dashboard-browse:hover {
	cursor:pointer !important;
}

